Skip to content
Browse files

Don't freeze the VERSION constant

Rubygems (at least on 1.9.2+) tries to #strip! the string resulting in: can't modify frozen string
  • Loading branch information...
1 parent 80ccd4a commit aae9c6c432cf0a3d51cd00c8ff8ce1f8138008e1 @shingara shingara committed Apr 18, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 lib/dm-is-localizable/version.rb
View
2 lib/dm-is-localizable/version.rb
@@ -1,7 +1,7 @@
module DataMapper
module I18n
- VERSION = '1.0.1'.freeze
+ VERSION = '1.0.1'
end
end

0 comments on commit aae9c6c

Please sign in to comment.
Something went wrong with that request. Please try again.